{
  "name": "fsr-website",
  "private": true,
  "description": "Die Website des FSR Mathematik, Informatik und Data Science Göttingen",
  "version": "0.1.0",
  "author": "Valerius Mattfeld <v.mattfeld@stud.uni-goettingen.de>",
  "dependencies": {
    "babel-plugin-styled-components": "^1.10.6",
    "gatsby": "^2.13.57",
    "gatsby-image": "^2.2.8",
    "gatsby-plugin-manifest": "^2.2.5",
    "gatsby-plugin-offline": "^2.2.5",
    "gatsby-plugin-react-helmet": "^3.1.3",
    "gatsby-plugin-sass": "^2.1.12",
    "gatsby-plugin-sharp": "^2.2.11",
    "gatsby-plugin-styled-components": "^3.1.2",
    "gatsby-plugin-typography": "^2.3.2",
    "gatsby-remark-images": "^3.1.19",
    "gatsby-source-filesystem": "^2.1.9",
    "gatsby-source-git": "github:stevetweeddale/gatsby-source-git",
    "gatsby-transformer-remark": "^2.6.13",
    "gatsby-transformer-sharp": "^2.2.6",
    "node-sass": "^4.12.0",
    "prop-types": "^15.7.2",
    "react": "^16.9.0",
    "react-burger-menu": "^2.6.11",
    "react-dom": "^16.9.0",
    "react-helmet": "^5.2.1",
    "react-typography": "^0.16.19",
    "semantic-ui-react": "^0.88.0",
    "styled-components": "^4.3.2",
    "typography": "^0.16.19",
    "typography-theme-fairy-gates": "^0.16.19"
  },
  "devDependencies": {
    "prettier": "^1.18.2"
  },
  "keywords": [
    "gatsby"
  ],
  "license": "MIT",
  "scripts": {
    "build": "gatsby build",
    "develop": "gatsby develop",
    "format": "prettier --write \"**/*.{js,jsx,json,md}\"",
    "start": "npm run develop",
    "serve": "gatsby serve",
    "test": "echo \"Write tests! -> https://gatsby.dev/unit-testing\""
  },
  "repository": {
    "type": "git",
    "url": "https://gitlab.gwdg.de/v.mattfeld/fsr"
  },
  "bugs": {
    "url": "https://gitlab.gwdg.de/v.mattfeld/fsr/issues"
  }
}
